Show / Hide Table of Contents

# Struct AddonContextIconMenu

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AddonContextIconMenu

### Fields

| Improve this Doc View Source

#### AtkComponentList240

##### Declaration

    public AtkComponentList*AtkComponentList240

##### Field Value

Type | Description
--- | ---
AtkComponentList* |

| Improve this Doc View Source

#### AtkComponentRadioButton250

##### Declaration

    public AtkComponentRadioButton*AtkComponentRadioButton250

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### AtkComponentRadioButton258

##### Declaration

    public AtkComponentRadioButton*AtkComponentRadioButton258

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### AtkComponentRadioButton260

##### Declaration

    public AtkComponentRadioButton*AtkComponentRadioButton260

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### AtkComponentRadioButton268

##### Declaration

    public AtkComponentRadioButton*AtkComponentRadioButton268

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### AtkComponentRadioButton270

##### Declaration

    public AtkComponentRadioButton*AtkComponentRadioButton270

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### AtkComponentRadioButton278

##### Declaration

    public AtkComponentRadioButton*AtkComponentRadioButton278

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### AtkComponentRadioButton280

##### Declaration

    public AtkComponentRadioButton*AtkComponentRadioButton280

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### AtkComponentRadioButton288

##### Declaration

    public AtkComponentRadioButton*AtkComponentRadioButton288

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### AtkComponentRadioButton290

##### Declaration

    public AtkComponentRadioButton*AtkComponentRadioButton290

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### AtkComponentRadioButton298

##### Declaration

    public AtkComponentRadioButton*AtkComponentRadioButton298

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### AtkUnitBase

##### Declaration

    public AtkUnitBase AtkUnitBase

##### Field Value

Type | Description
--- | ---
AtkUnitBase |

| Improve this Doc View Source

#### EntryCount

##### Declaration

    public int EntryCount

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### unk248

##### Declaration

    public void *unk248

##### Field Value

Type | Description
--- | ---
System.Void* |